@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Press+Start+2P&family=Lato:wght@400;700&display=swap');

/* ₪₪₪₪₪ Root & Defaults ₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪ {{{ */
/* Color Scheme: {{{
#470058
#6F0061
#D30050
#EF7801
#FEC633

#00A2FF

#011627
#F5FEFF
#1D3B53
}}} */

:root {
  --color-primary: #470058;
  --color-secondary: #6F0061;
  --color-tertiary: #D30050;
  --color-accent: #EF7801;
  --color-highlight: #01a0ef;
  --color-muted: #1D3B53;

  --color-info:    #01a0ef;
  --color-success: #00d383;
  --color-warning: #EF7801;
  --color-error:   #D30050;
  --color-dark:    #011627;
  --color-light:   #F5FEFF;

  --color-background: #011627;
  --color-foreground: #F5FEFF;
  --color-link:      #01a0ef;
  --color-action:    #D30050;
  --color-hover:     #EF7801;
  /* --color-overlay:   rgba(71, 0, 88, 0.6); */
  /* --color-overlay:   #47005899; */
  /* --color-overlay:   #470058bb; */
  --color-overlay:   #1D3B53bb;

  --font-primary: 'Lato', sans-serif;
  --font-headings: 'Press Start 2P', cursive;
  --font-action: var(--font-headings);


  --size-xs: 400px;
  --size-sm: 600px;
  --size-md: 800px;
  --size-lg: 1100px;
  --size-xl: 1600px;
}

/* ::::::::::> END Root & Defaults }}} <:::::::::: */


/* ₪₪₪₪₪ Main Body Structure ₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪ {{{ */
body {
  background-color: var(--color-background);
  color: var(--color-foreground);
  font-family: var(--font-primary), sans-serif;
  position: relative;
}
* {
  box-sizing: border-box;
}

html {
  font-size: calc(15px + 0.390625vw);
  font-family: Helvetica, sans-serif;
}

html,
body {
  margin: 0;
  padding: 0;
}

.body-wrapper {
  min-height: 100vh;
  max-width: 100%;
  display: grid;
  grid-template-rows: auto auto 1fr auto;
  grid-template-areas:
  'header'
  'nav'
  'main'
  'footer';
}

/* assign columns to grid areas */
header {
  grid-area: header;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

main {
  grid-area: main;
  background: var(--color-background);
}

nav {
  grid-area: nav;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: calc(max(3vw, 3vh));
}
nav > a, nav > div > * {
  margin: 0.4rem 0.35rem;
}

footer {
  grid-area: footer;
  min-height: 5rem;
  padding: 1.5rem 0 1rem;
  margin-top: calc(max(3vw, 3vh));
  box-shadow: inset 0px 25px 25px -25px var(--color-tertiary);
}

/* /* desktop breakpoint */ 
/* @media (min-width:1100px) { */
/*   .body-wrapper { */
/*     grid-template-columns: minmax(220px, auto) 1fr; */
/*     grid-template-rows: auto 1fr auto; */
/*     grid-template-areas: */
/*     'header header' */
/*     'nav main' */
/*     'footer footer'; */
/*   } */
/* } */

/* end Main Body Structure }}} -- */


/* ₪₪₪₪₪ Fonts & Typography ₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪ {{{ */
p,h1,h2,h3,h4,h5,h6,ul,li{ white-space: normal; }
h1,h2,h3,h4,h5,h6,.action-font{ font-family: var(--font-headings); }
h1, h2, h3, h4 { line-height:105%; margin:0 0 .3em; }
h1 { font-size:2em;}
h2 { font-size:1.4em;}
h3 { font-size:1.15em; }
h4 { font-size:1em; }
h5 { font-size:.85em; }
h6 { font-size:.6em; }
p { margin-bottom:.7em; }
a, a:visited, .link {
  text-decoration: none;
  transition: all 0.55s ease;
  color:var(--color-link);
  cursor:pointer;
}
a:hover, a.active, .link:hover {
  filter: hue-rotate(-90deg) brightness(1.2);
  position: relative;
  scale: 1.02;
}

.text-left    { text-align:left }
.text-right   { text-align:right }
.text-center  { text-align:center }
.text-justify { text-align:justify }
.uppercase    { text-transform:uppercase }

.font-xl    { font-size: 140% !Important;}
.font-lg    { font-size: 120% !Important;}
.font-sm    { font-size: 90% !Important;}
.font-xs    { font-size: 70% !Important;}
.font-bold  { font-weight: bolder !Important;}
.font-max { font-size: 5vw !Important;}

@media screen and (min-width: 768px) {
  .font-max { font-size: 4vw !Important; }
}

@media screen and (min-width: 1200px) {
  .font-max { font-size: 3vw !Important; }
}
/* ::::::::::> end fonts & typography }}} <:::::::::: */


/* ₪₪₪₪₪ Colours ₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪ {{{ */

.bg-color-primary   { background-color: var(--color-primary);   }
.bg-color-secondary { background-color: var(--color-secondary); }
.bg-color-tertiary  { background-color: var(--color-tertiary);  }
.bg-color-highlight { background-color: var(--color-highlight); }
.bg-color-muted     { background-color: var(--color-muted);     }
.bg-color-info      { background-color: var(--color-info);      }
.bg-color-success   { background-color: var(--color-success);   }
.bg-color-warning   { background-color: var(--color-warning);   }
.bg-color-error     { background-color: var(--color-error);     }
.bg-color-dark      { background-color: var(--color-dark);      }
.bg-color-light     { background-color: var(--color-light);     }
.bg-color-action    { background-color: var(--color-action);    }
.bg-color-overlay   { background-color: var(--color-overlay);   }

.color-primary   { color: var(--color-primary);   }
.color-secondary { color: var(--color-secondary); }
.color-tertiary  { color: var(--color-tertiary);  }
.color-highlight { color: var(--color-highlight); }
.color-muted     { color: var(--color-muted);     }
.color-info      { color: var(--color-info);      }
.color-success   { color: var(--color-success);   }
.color-warning   { color: var(--color-warning);   }
.color-error     { color: var(--color-error);     }
.color-dark      { color: var(--color-dark);      }
.color-light     { color: var(--color-light);     }
.color-action    { color: var(--color-action);    }
.color-overlay   { color: var(--color-overlay);   }


/* ::::::::::> End Colours }}} <:::::::::: */


/* ₪₪₪₪₪ Position & Display Stuff ₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪ {{{ */
.relative { position: relative; }
.absolute { position: absolute; }
.block { display: block; }
.inline { display: inline; }
.inline-block { display: inline-block; }
.flex { display: flex; }
.wrap { display: flex; flex-wrap: wrap; }
.nowrap { display: flex; flex-wrap: nowrap; }
.flex.row { flex-direction: row; }
.flex.col { flex-direction: column; }

.grid { display: grid; }
.grid.row { grid-direction: row; }
.grid.col { grid-direction: column; }
.grid.gap { grid-gap: calc(min(1vw, 1vh)); }
.gap-1rem { grid-gap: 1rem; }
.g2{ grid-template-columns: repeat(2, 1fr); }
.g3{ grid-template-columns: repeat(3, 1fr); }
.g4{ grid-template-columns: repeat(4, 1fr); }
.g5{ grid-template-columns: repeat(5, 1fr); }

.justify-center { justify-content: center; }
.justify-between { justify-content: space-between; }
.justify-around { justify-content: space-around; }
.justify-evenly { justify-content: space-evenly; }
.justify-left { justify-content: flex-start; }
.justify-right { justify-content: flex-end; }

.h-top{ align-content: flex-start; }
.h-bottom{ align-content: flex-end; }
.h-center{ align-content: center; }
.h-stretch{ align-content: stretch; }

.v-top { align-items: flex-start; }
.v-bottom { align-items: flex-end; }
.v-center { align-items: center; }
.v-stretch { align-items: stretch; }

.center {
  align-self: center;
  justify-self: center;
  margin: 0 auto;
}

.middle {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
}

.w-xs { width: var(--size-xs) !important; }
.w-sm { width: var(--size-sm) !important; }
.w-md { width: var(--size-md) !important; }
.w-lg { width: var(--size-lg) !important; }
.w-xl { width: var(--size-xl) !important; }
.min-w-xs { min-width: var(--size-xs) !important; }
.min-w-sm { min-width: var(--size-sm) !important; }
.min-w-md { min-width: var(--size-md) !important; }
.min-w-lg { min-width: var(--size-lg) !important; }
.min-w-xl { min-width: var(--size-xl) !important; }
.max-w-xs { width:98%; max-width: var(--size-xs) !important; }
.max-w-sm { width:98%; max-width: var(--size-sm) !important; }
.max-w-md { width:98%; max-width: var(--size-md) !important; }
.max-w-lg { width:98%; max-width: var(--size-lg) !important; }
.max-w-xl { width:98%; max-width: var(--size-xl) !important; }

.mar-it { 
  box-sizing: border-box;
  margin: calc(max(3vw, 3vh)) calc(max(3vw, 3vh));
  max-width: calc(100vw - calc(max(3vw, 3vh) * 2)) !important;
}
.pad-it { 
  box-sizing: border-box;
  padding: calc(max(3vw, 3vh));
}

.mar-0 { margin:0 }
.mar-1 { margin:1rem }
.mar-2 { margin:2rem }
.mar-3 { margin:3rem }
.mar-4 { margin:4rem }
.mar-5 { margin:5rem }
.pad-0 { padding:0 }
.pad-1 { padding:1rem }
.pad-2 { padding:2rem }
.pad-3 { padding:3rem }
.pad-4 { padding:4rem }
.pad-5 { padding:5rem }

.mt-0 { margin-top:0 }
.mt-1 { margin-top:1rem }
.mt-2 { margin-top:2rem }
.mt-3 { margin-top:3rem }
.mt-4 { margin-top:4rem }
.mt-5 { margin-top:5rem }
.mb-0 { margin-bottom:0 }
.mb-1 { margin-bottom:1rem }
.mb-2 { margin-bottom:2rem }
.mb-3 { margin-bottom:3rem }
.mb-4 { margin-bottom:4rem }
.mb-5 { margin-bottom:5rem }
.pt-0 { padding-top:0 }
.pt-1 { padding-top:1rem }
.pt-2 { padding-top:2rem }
.pt-3 { padding-top:3rem }
.pt-4 { padding-top:4rem }
.pt-5 { padding-top:5rem }
.pb-0 { padding-bottom:0 }
.pb-1 { padding-bottom:1rem }
.pb-2 { padding-bottom:2rem }
.pb-3 { padding-bottom:3rem }
.pb-4 { padding-bottom:4rem }
.pb-5 { padding-bottom:5rem }

.vh-100 { min-height: 100vh; }
.vh-80 { min-height: 80vh; }
.vh-50 { min-height: 50vh; }
.vh-30 { min-height: 30vh; }
.vh-20 { min-height: 20vh; }

.f0 { flex: 0 }
.f1 { flex: 1 }
.f2 { flex: 2 }
.f3 { flex: 3 }
.f4 { flex: 4 }
.f5 { flex: 5 }

/* note: turns to column at small screen (update responsive stuff) */
.flex-grid { display:flex; flex-wrap: wrap; }
.flex-grid > div     { min-width: 200px; }
.flex-grid > .item   { flex: auto; }
.flex-grid > .item-1 { flex: 100%; }
.flex-grid > .item-2 { flex: 50%; }
.flex-grid > .item-3 { flex: 33%; }
.flex-grid > .item-4 { flex: 25%; }
.flex-grid > .item-5 { flex: 20%; }
.flex-grid > .item-6 { flex: 16%; }


/* ::::::::::> END Position & Display Stuff }}} <:::::::::: */


/* ₪₪₪₪₪ Flair Whooo ₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪ {{{ */

.hoverup:hover {
  transform: translateY(-5px);
  transition: all 0.4s ease-in-out;
}
.hoverdown:hover {
  transform: translateY(5px);
  transition: all 0.4s ease-in-out;
}
.hovergrow:hover {
  transform: scale(1.05);
  transition: all 0.4s ease-in-out;
}
.hovershrink:hover {
  transform: scale(0.95);
  transition: all 0.4s ease-in-out;
}
.hoverfade:hover {
  opacity: 0.8;
  transition: all 0.4s ease-in-out;
}
.hoverblur:hover {
  filter: blur(3px);
  transition: all 0.4s ease-in-out;
}

/* ::::::::::> END flair whooo }}} <:::::::::: */


/* ₪₪₪₪₪ Hackie Smak ₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪ {{{ */

.hide{display:none !important}
.show{display:flex !important}

.kit, .keepittogether { display: inline-block; }
.hand { cursor: pointer; }

.scrollx {
  margin: 0;
  padding: 0;
  overflow-x: auto;
  white-space: nowrap;
}

.bbox { box-sizing: border-box; }

.pxl {
  position: absolute;
  left: -10000px;
  z-index: -1;
  height: 1px;
  width: 1px;
}

.clearfix {
  width: 100%;
  clear:both;
}
.clearfix:after { content: " "; display: block; height: 0; clear: both; visibility: hidden; }


/* ::::::::::> END Hackie Smak }}} <:::::::::: */


/* ₪₪₪₪₪ Modal ₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪ {{{ */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--color-overlay);
  z-index: 101;
  overflow: auto;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.modal-content {
  box-sizing: border-box;
  position: relative;
  padding: 3rem 1rem 1rem;
  box-shadow: 0 2px 15px 5px var(--color-tertiary);
  background-color: var(--color-background);
  border-radius: 1rem;
}

.modal-content>.close {
  position: absolute;
  top: 10px;
  right: 20px;
  color: var(--color-error);
  float: right;
  font-size: 28px;
  font-weight: bolder;
  text-decoration: none;
  cursor: pointer;
}

.modal-close>.close:hover,
.modal-close>.close:focus {
  filter: hue-rotate(45deg) brightness(1.2);
  scale: 1.2;
  transition: 0.3s;
}

/* ::::::::::> end modal }}} <:::::::::: */


/* ₪₪₪₪₪ Responsive Stuff ₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪ {{{ */
.show-sm, .show-md, .show-lg { display:none; }
.hide-sm, .hide-md, .hide-lg { display:flex; }
/* Row-To-Columns @... */
.r2c-sm, .r2c-md, .r2c-lg { display:flex; flex-direction: row; }
.c2r-sm, .c2r-md, .c2r-lg { display:flex; flex-direction: column; }

@media all and (min-width:1350px){
  .hide-lg { display:none; }
  .show-lg {display:flex;}
  .r2c-lg {flex-direction: column; }
  .c2r-lg {flex-direction: row; }
}
@media (min-width:771px) and (max-width:1349px) {
  .hide-md { display:none; }
  .show-md {display:flex;}
  .r2c-md {flex-direction: column; }
  .c2r-md {flex-direction: row; }
}
@media all and (max-width:770px) {
  .hide-sm { display:none; }
  .show-sm {display:flex;}
  .r2c-sm {flex-direction: column; }
  .c2r-sm {flex-direction: row; }
  .flex_grid {flex-direction: column; }
  #bttBtn { width: 35px; line-height: 35px; }
}
/* ::::::::::> END Responsive Stuff }}} <:::::::::: */


/* ₪₪₪₪₪ Back To Top Button ₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪ {{{ */
/* has RESPONSIVECSS */
#bttBtn {
  display: none;
  position: fixed;
  bottom: 5px;
  right: 12px;
  z-index: 99;
  cursor: pointer;
  color: var(--color-action);
  opacity: .6;
  transition: all 0.6s ease;
}

#bttBtn:hover {
  opacity: 1;
  scale: 1.14;
}
/* }}} */


/* ₪₪₪₪₪ Custom Styles ₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪ {{{ */

/* ### Main Tags {{{*/
header {
  background: var(--color-primary);
  padding: 1rem 0 1.5rem;
  box-shadow: inset 0px -25px 25px -25px var(--color-tertiary);
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1rem 2rem;
}
header > h1 {
  font-size: 250%;
}
header.shrink {
  position:fixed;
  transition: all .5s ease-in;
  height: 90px;
}
header.shrink > h1 {
  font-size: 90%;
}

footer {
  display: grid;
  grid-template-areas:
  'footer-newsletter'
  'footer-links'
  'footer-copyright';
}

#footer-links {
  grid-area: footer-links;
  display: flex;
  justify-content: space-evenly;

  padding: 40px 0 25px;
  margin: 0;
}
.footer-links-header {
  display: none;
}
.link-list {
  margin: 0;
  padding: 0;
  display: grid;
}
.link-list > a {
  margin: 12px 0 0;
}

#footer-newsletter {
  grid-area: footer-newsletter;
  padding-bottom: 70px;
  box-shadow: inset 0px -25px 35px -25px var(--color-tertiary);
}

#footer-copyright {
  grid-area: footer-copyright;
  text-align: center;
  margin-top: 25px;
  padding: 30px 0 0;
  font-size: 75%;
  border-top: 1px solid var(--color-light);
}

@media (min-width:1020px) {
  #footer-newsletter {
    box-shadow: none;
  }
  #footer-links {
  }
  .footer-links-header {
    display: block;
  }
  footer{
    justify-items: stretch;
    grid-template-areas:
    'footer-links footer-newsletter'
    'footer-copyright footer-copyright';
    grid-template-columns: 1fr 660px;
  }
}



nav {
  width: 100%;
  padding: 1rem;
  min-height: 3rem;
  box-shadow: inset 0px 15px 15px -10px var(--color-tertiary), inset 0px -15px 15px -10px var(--color-tertiary);
  background: var(--color-background);
}
nav.shrink {
  position:fixed;
  top: 90px;
  font-size: 80%;
  min-height: 1rem;
  padding: 0.3rem 1rem;
}
#scroll_spacer {
  height:0;
}
#scroll_spacer.shrink {
  height: 380px;
}
/* end Main Tags }}}*/

/* ### Buttons, Forms & Msg Box {{{*/

/* -- Buttons {{{*/
.pill {
  color: var(--color-text) !important;
  font-weight:bolder;
  font-family: var(--font-action);
  text-transform: uppercase;
  padding: 12px 35px;
  line-height: 1;
  border-radius: 100px;
  border: none;
  background-color: transparent;
  transition: all 0.3s ease-in;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  box-shadow: inset 0px 0px 10px 7px var(--color-accent);
}

.pill.muted, .pill:disabled, .pill:disabled:hover {
  box-shadow: inset 0px 0px 6px 4px var(--color-muted), 0px 0px 16px var(--color-muted);
  scale: 1;
}

.pill:hover, .pill.muted:hover, .pill.active {
  box-shadow: inset 0px 0px 6px 4px var(--color-highlight), 0px 0px 16px var(--color-highlight);
  scale: 1.05;
}
/*}}}*/

/* -- Inline Form {{{*/
.inline-form {
  width: 90%;
  position: relative;
  margin: 0px auto;
  padding: 0;
}

.inline-form input {
  box-sizing: border-box;
  width: 100%;
  height: 60px;
  background: var(--color-background);
  border-radius: 50px;
  box-shadow: inset 0px 0px 10px 7px var(--color-action);
  border: 2px solid var(--color-accent);
  padding: 0px 160px 0px 30px;
  font-size: 1em;
  color: var(--text-color);
  z-index: 10;
}

.inline-form input:focus {
  outline: none;
  filter: brightness(1.2);
}

.inline-form button {
  box-sizing: border-box;

  font-weight: 600;
  font-size: 20px;
  font-family: var(--font-action);
  text-transform: uppercase;

  position: absolute;
  right: 0px;
  top: 0px;
  height: 60px;
  line-height: 58px;
  background: var(--color-background);
  box-shadow: inset 0px 0px 10px 7px var(--color-accent);
  z-index: 20;

  color: var(--color-text);
  padding: 0 35px 0;
  line-height: 1;
  border-radius: 100px;
  border: 0;
  transition: all 0.3s ease-in;
  cursor: pointer;
}

.inline-form button:hover {
  box-shadow: inset 0px 0px 15px 7px var(--color-hover);
  scale: 1.05;
  filter: brightness(1.2);
}

@media (max-width: 800px) {
  .inline-form {
    text-align: center;
  }
  .inline-form input {
    text-align: center;
    display: block;
    padding: 0 30px;
  }
  .inline-form button {
    position: relative;
    display: block;
    margin: 3vh auto;
    font-size: 15px;
  }
}
/*}}}*/

/* -- Normal Form {{{*/
.form input,
.form textarea,
.form select {
  box-sizing: border-box;
  width: 100%;
  height: 60px;
  background: var(--color-background);
  border-radius: 50px;
  box-shadow: inset 0px 0px 10px 7px var(--color-action);
  border: 2px solid var(--color-accent);
  padding: 0px 30px;
  font-size: 1em;
  color: var(--text-color);
  z-index: 10;
  margin-bottom: .75rem;
}
.form textarea {
  height: 220px;
  padding-top: 20px;
}

.form input:focus,
.form textarea:focus,
.form select:focus {
  outline: none;
  filter: brightness(1.2);
}

.form button {
  box-sizing: border-box;
  font-weight: 600;
  line-height: 1.2;
  padding-top: .75rem;
  font-family: var(--font-action);
}
.form > label {
  display: block;
  font-family: var(--font-action);
  margin: 0.5rem 1rem 0;
}

/* no shadow on radio or check boxes */
.form input[type="radio"],
.form input[type="checkbox"] {
  box-shadow: none !important;
  height: 25px;
}

/*}}}*/

/* -- Msg Box {{{*/
.msg {
  margin: 1rem auto;
  max-width: 700px;
  padding: 20px 10px 20px 60px;
  background-repeat: no-repeat;
  background-position: 16px center;
  font-size: .9rem;
  opacity: 0.7;
  border-radius:3rem;
  cursor: default;
  position: relative;
}
.msg::before {
  font-family: "fontawesome";
  font-size: 32px;
  position: absolute;
  left: 24px;
  top: 16px;
}
.msg:hover {
  filter: brightness(1.2);
  scale: 1.02;
}
.msg.info {
  box-shadow: inset 0px 0px 10px 7px var(--color-info);
}
.msg.info::before {
  content: "\f0f3";
  color: var(--color-info);
}
.msg.success {
  box-shadow: inset 0px 0px 10px 7px var(--color-success);
}
.msg.success::before {
  content: "\f164";
  color: var(--color-success);
}
.msg.warning {
  box-shadow: inset 0px 0px 10px 7px var(--color-warning);
}
.msg.warning::before {
  content: "\f071";
  color: var(--color-warning);
}
.msg.error {
  box-shadow: inset 0px 0px 10px 7px var(--color-error);
}
.msg.error::before {
  content: "\f06a";
  color: var(--color-error);
}
.msg.info>.text {
  color: var(--color-info);
}
.msg.success>.text {
  color: var(--color-success);
}
.msg.warning>.text {
  color: var(--color-warning);
}
.msg.error>.text {
  color: var(--color-error);
}
/*}}}*/

/* end Buttons And Forms & Msg Box }}}*/

/* ### Fancy Divs {{{*/

.circle {
  box-sizing: border-box;
  border: 5px solid var(--color-action);
  padding-top: 1rem;
  width: 100%;
  aspect-ratio: 1/1;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.circle::before {
  content: "";
  position: absolute;
  top: -5px;
  right: -5px;
  bottom: -5px;
  left: -5px;
  border-radius: 50%;
  box-shadow: inset 0 0 50px 10px var(--color-action);
}
.circle img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.icon-bubble {
  width: 140px;
  height: 140px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  box-shadow: inset 0px 0px 30px 7px var(--color-primary);
  color: var(--color-primary);
}
.icon-bubble i {
  line-height: 140px;
  font-size: 70px;
}
.icon-bubble.primary{
  box-shadow: inset 0px 0px 10px 7px var(--color-accent);
  color: var(--color-accent);
}
.icon-bubble.secondary {
  box-shadow: inset 0px 0px 10px 7px var(--color-highlight);
  color: var(--color-highlight);
}
.icon-bubble:hover {
  filter: hue-rotate(-22deg) brightness(1.5);
  scale: 1.1;
}

.divider {
  padding: 20px 0px;
  /* background: url(img/divider-bg.jpg); */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  box-shadow: inset 0 25px 15px -15px var(--color-highlight), inset 0 -25px 15px -15px var(--color-highlight);
}

.card {
  max-width: 100%;
  padding: 50px 30px;
  border-radius: 30px;
  box-shadow: inset 0px 0px 10px 5px var(--color-secondary), 0px 0px 10px var(--color-secondary);
}

.card.secondary {
  box-shadow: inset 0px 0px 10px 5px var(--color-highlight), 0px 0px 10px var(--color-highlight);
}

.box {
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  padding: 30px;
}

.bg-cover {
  background-repeat: no-repeat;
  background-size: cover;
}
.bg-center {
  background-position: center;
}
.bg-fixed {
  background-attachment: fixed;
}
/* end Fancy Divs }}}*/

/* ### Fonts And Typography {{{*/
.styled-heading {
  text-align: center;
}

.styled-heading .sub-title {
  font-size: 24px;
  font-weight: 600;
  line-height: 34px;
  margin-bottom: 10px;
  color: var(--color-action);
}

.styled-heading .title {
  font-size: 36px;
  line-height: 46px;
  font-weight: 700;
  margin-bottom: 50px;
  text-transform: uppercase;
}

.tagline {
  position: relative;
  line-height: 1;
  margin: 0;
  padding: 0;
  top: -10px;
}

/* end Fonts And Typography }}}*/

/* ### Table {{{ */
.table {
  font-family: sans-serif;
  font-size: 0.95em;
  margin: 2em auto;
  width: 95%;
  text-align: left;
  overflow-x: auto;
  cursor: default;
}

.table th {
  font-size: 1.45em;
  font-weight: 600;
  padding: 14px 8px;
  border-bottom: 2px solid;
}

.table tr {
  border-bottom: 1px solid;
}

.table tr:last-child {
  border-bottom: none;
}

.table tr:hover {
  background: rgba (200, 200, 200, .85);
}

.table td {
  padding: 12px 8px;
  white-space: normal;
}

/* }}} */

/* ### Overlay {{{ */
.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: var(--color-overlay);
  z-index: 20;
}
/* }}} */

/* ### FAQ {{{ */
.faq {
  margin-bottom: 1rem;
  padding: 20px;
  box-shadow: inset 0 0px 5px 5px var(--color-highlight);
  border-radius: 6px;
}

.question {
  cursor: pointer;
  font-weight: bold;
}

.answer {
  max-height: 0;
  overflow: hidden;
  box-shadow: inset 0 3px 2px -3px var(--color-highlight);
}

.answer.active {
  max-height: 1000px;
}
/* }}} */

/* ::::::::::> END Custom Styles }}} <:::::::::: */


/* ₪₪₪₪₪ Temporary Styles ₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪₪ {{{ */
/* placeholder image {{{ -------------------------------------------*/
.ph-img {
  background-color: #EEE;
  display: flex;
  height: 200px;
  width: 100%;
}

.ph-img[attribute="alt"] {
  align-self: center;
  text-align: center;
  width: 100%;
  color: #333;
}
/* }}} */

/* ::::::::::> END Temporary Styles }}} <:::::::::: */
